# Class VolumeUtil

java.lang.Object
com.databricks.jdbc.common.util.VolumeUtil

public class VolumeUtil extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`VolumeUtil.VolumeOperationType`
Enum to represent the Volume Operation Type

## Constructor Summary

Constructors
Constructor
Description
`VolumeUtil()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### VolumeUtil

public VolumeUtil()